@font-face {
    font-family: Arimo;
    src: url(../fonts/arimo/arimo-bold-webfont.eot);
    src: url(../fonts/arimo/arimo-bold-webfont.svg);
    src: url(../fonts/arimo/arimo-bold-webfont.ttf);
    src: url(../fonts/arimo/arimo-bold-webfont.woff);
    src: url(../fonts/arimo/arimo-bold-webfont.woff2);
    src: url(../fonts/arimo/arimo-regular-webfont.eot);
    src: url(../fonts/arimo/arimo-regular-webfont.svg);
    src: url(../fonts/arimo/arimo-regular-webfont.ttf);
    src: url(../fonts/arimo/arimo-regular-webfont.woff);
    src: url(../fonts/arimo/arimo-regular-webfont.woff2);
}
.wrap {
    font-family: Arimo, sans-serif;
    width: 100vw;
    height: 100vh;
    background-color:#3A4965;
    text-align: center;
}
a{
    text-decoration: none;
    color: white;
}
.helper{
    height:100%;
    vertical-align: middle;
    display: inline-block;
}
.table-container{
    display: inline-block;
    vertical-align: middle;
    background-color: #F2F2F2;
    border-collapse: collapse;
    text-transform: uppercase;
    text-align: center;
    line-height: 28px;
    color: #484848;
}
.tariff{
    width: 198px;
}
.tariff-benefit{
    width: 157px;
}
.tariff-value{
    border-bottom: 12px solid #3A4965;
    font-size: 20px;
}
.slogan{
    font-size: 14px;
    padding: 34px 0 21px 0;
}
.xl-letter{
    font-size: 20px;
}
.fas{
    color: #848484;
    font-size: 24px;
    margin-top: 8px;
}
.benefits{
    font-size: 16px;
    line-height: 24px;
}
.table-container th:first-child{
    background: #FAFAFA;
}
.table-container td:nth-child(2n){
    background-color: #E3E3E3;
}
.table-container th:nth-child(2n){
    background-color: #E3E3E3;
}
.border-bottom{
    border-bottom: 3px solid rgba(217,217,217,0.35);
}
.green{
    background-color: #89C331;
}
.red{
    background-color: #F04A56;
}
.aqua{
    background-color: #20807C;
}
.tariff-name{
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    color: white;
    padding: 13px 0 36px 0;
}
.price{
    font-size: 36px;
    position: relative;
    margin: 7px 0 13px 0;
}
.cent{
    font-size: 18px;
    position: relative;
    bottom: 16px;
    left: 2px;
}
.period{
    font-size: 14px;
    position: relative;
    bottom: 10px;
    left: 9px
}
.promt-purchasing{
    background-color: #414141;
    border-bottom: 5px solid #343434;
    padding: 17px 37px 5px 37px;
    border-radius: 5px;
    font-size: 16px;
}